{
  "paths": [
    {
      "_path": "R/library/blockmodeling/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "57f5c0c9613ae2deb1c19c76769ed9f6417b6ca58bcea6125093a1b7ee59a2dc",
      "size_in_bytes": 932
    },
    {
      "_path": "R/library/blockmodeling/INDEX",
      "path_type": "hardlink",
      "sha256": "e067b6950f54f5a960d820fe50e4473d5d4fe338b82ffb7057bcd8c86c80f747",
      "size_in_bytes": 2261
    },
    {
      "_path": "R/library/blockmodeling/MD5",
      "path_type": "hardlink",
      "sha256": "1bac53dcf77980eec4b1b38f061d1544f796d62bc4bf9b37a3fb42575b1ae7d6",
      "size_in_bytes": 2223
    },
    {
      "_path": "R/library/blockmodeling/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "4dc4b7de7260d3f14406494675dabb04ab8a3f5bf366c5e2b7c176c1629ea38e",
      "size_in_bytes": 1516
    },
    {
      "_path": "R/library/blockmodeling/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/blockmodeling/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "edf1519f0ac31506ccd20ae7c21738d3445d6e43c35f3bfa1dcb7c3072ba61d4",
      "size_in_bytes": 1547
    },
    {
      "_path": "R/library/blockmodeling/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "85894bbf23967169929145c77604c404f66073cb58a4ccc8ca757b6c8a6a6dd6",
      "size_in_bytes": 700
    },
    {
      "_path": "R/library/blockmodeling/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "2ba9b5ff28e1eb3f8750e786d972afbcf3e33672b88ba59355a3b91f1a171e57",
      "size_in_bytes": 818
    },
    {
      "_path": "R/library/blockmodeling/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "9d878ebe1f54637140a4d7266c2e332522195c8cb6033c07a25c52feea80904e",
      "size_in_bytes": 899
    },
    {
      "_path": "R/library/blockmodeling/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f3e9d1ba85eb0cd778a2b584c27a9ac557caeee31af84826b1379df563e594d1",
      "size_in_bytes": 1598
    },
    {
      "_path": "R/library/blockmodeling/R/blockmodeling",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/blockmodeling/R/blockmodeling.rdb",
      "path_type": "hardlink",
      "sha256": "4252f509f6c0154a75f6c4f0b35249d30c035fe8559936b722c9954ea3a5a238",
      "size_in_bytes": 59827
    },
    {
      "_path": "R/library/blockmodeling/R/blockmodeling.rdx",
      "path_type": "hardlink",
      "sha256": "8bc47e266fc2c6e1fbcb352101348f0a479ada064912b7cdb78ae864776ef997",
      "size_in_bytes": 1207
    },
    {
      "_path": "R/library/blockmodeling/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "6e016b7ad7b60235b546d6fd9fe4a98c7c7a1b697034bcf1c5098a34a63e59e3",
      "size_in_bytes": 1450
    },
    {
      "_path": "R/library/blockmodeling/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "762fff09585a000516f238592d357ddd27df35ffb95ef168f488dabd4b2c5d95",
      "size_in_bytes": 584
    },
    {
      "_path": "R/library/blockmodeling/help/blockmodeling.rdb",
      "path_type": "hardlink",
      "sha256": "71ed43de86f30396fd8232799da988a3c188a68bce62316253e6d0b4417a144a",
      "size_in_bytes": 92349
    },
    {
      "_path": "R/library/blockmodeling/help/blockmodeling.rdx",
      "path_type": "hardlink",
      "sha256": "dd487cd368386eb8f21b5d7efc2a2d6e928052d8a6bf944c7e0937c184831f6f",
      "size_in_bytes": 661
    },
    {
      "_path": "R/library/blockmodeling/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "fba2433480ffde549b27d72d16026ea0d6fd640fc0bbcdeecc99b480f1e157c9",
      "size_in_bytes": 330
    },
    {
      "_path": "R/library/blockmodeling/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7d640bc813cceaf7ea3e8e41b8e8cad25311036a6a4af1a2b3084704dbb38391",
      "size_in_bytes": 11855
    },
    {
      "_path": "R/library/blockmodeling/html/Pajek.html",
      "path_type": "hardlink",
      "sha256": "7342179f39307b16dcb7f7a9afe76ecfc3738afff6a582b738730ded3d404097",
      "size_in_bytes": 6125
    },
    {
      "_path": "R/library/blockmodeling/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/blockmodeling/html/REGE.html",
      "path_type": "hardlink",
      "sha256": "ac967f37100d1f5ba46f43b6a4a24d9ffe6bb746735efcab839fd8ab772ea064",
      "size_in_bytes": 7204
    },
    {
      "_path": "R/library/blockmodeling/html/blockmodeling-package.html",
      "path_type": "hardlink",
      "sha256": "74d4167c0aee1a2739c3ffea4eb9e91eb76bf22475f2359ccdd3d047de244d9d",
      "size_in_bytes": 4755
    },
    {
      "_path": "R/library/blockmodeling/html/check.these.par.html",
      "path_type": "hardlink",
      "sha256": "34ae4ea7da69a6dd740692096725abbfdb1d13bc6c5e172e31a7e940945d7541",
      "size_in_bytes": 6284
    },
    {
      "_path": "R/library/blockmodeling/html/clu.html",
      "path_type": "hardlink",
      "sha256": "0c296099c3998247c5cfc4626dbd84534d42764159b53d02e4dc78cbb83a022b",
      "size_in_bytes": 4384
    },
    {
      "_path": "R/library/blockmodeling/html/crit.fun.html",
      "path_type": "hardlink",
      "sha256": "1ec70fe680a97ae9aa9055a355e64e94067f7cfa2563bb363abcc3ea52c46954",
      "size_in_bytes": 15331
    },
    {
      "_path": "R/library/blockmodeling/html/find.m.html",
      "path_type": "hardlink",
      "sha256": "955732c38660c0f75beecb2a2e7f6d9efc89f70887c2571cf44e994c081fc0b6",
      "size_in_bytes": 5543
    },
    {
      "_path": "R/library/blockmodeling/html/formatA.html",
      "path_type": "hardlink",
      "sha256": "ac4c25e33d798ca74965ebac69fd4153f85635e49307f9ff6666fc00ca188750",
      "size_in_bytes": 1836
    },
    {
      "_path": "R/library/blockmodeling/html/fun.by.blocks.html",
      "path_type": "hardlink",
      "sha256": "bb94183a28fa5a91866e42ce0461d87867cee341621a03ebc2bf834e84f8877a",
      "size_in_bytes": 4836
    },
    {
      "_path": "R/library/blockmodeling/html/genRandomPar.html",
      "path_type": "hardlink",
      "sha256": "a677adc4e52b03957db9233ab79554635fb0346243723641dd8cdab8d3a6c369",
      "size_in_bytes": 3191
    },
    {
      "_path": "R/library/blockmodeling/html/gplot1.html",
      "path_type": "hardlink",
      "sha256": "671d2d19c6532eb8943a5056c0845f3d8e9fa7dad412e2c2e9eb4fcb3ee9f895",
      "size_in_bytes": 4206
    },
    {
      "_path": "R/library/blockmodeling/html/ircNorm.html",
      "path_type": "hardlink",
      "sha256": "434bd6c0c1b8a0e6e56d45e595f62e45542dea03cef37c15462d0405e4830001",
      "size_in_bytes": 2118
    },
    {
      "_path": "R/library/blockmodeling/html/nkpartitions.html",
      "path_type": "hardlink",
      "sha256": "0f577dd669737d94a314a541dccb4bff78d10f48fcd8fd5387ff5f4c4455dd4f",
      "size_in_bytes": 2630
    },
    {
      "_path": "R/library/blockmodeling/html/opt.par.html",
      "path_type": "hardlink",
      "sha256": "b84f3382cd2b7a1015de715967b2baeee5944340f2a80879980c7d7bcf408f32",
      "size_in_bytes": 10415
    },
    {
      "_path": "R/library/blockmodeling/html/opt.random.par.html",
      "path_type": "hardlink",
      "sha256": "6b6b6dbdc2e98d77acbf5616959f7b8d0146ae1d6d777fb428525a96f4f481ec",
      "size_in_bytes": 14663
    },
    {
      "_path": "R/library/blockmodeling/html/plot.mat.html",
      "path_type": "hardlink",
      "sha256": "c0e50c1ed830709a5efe091b2aca67167471b943670db63925c0375f57979cbc",
      "size_in_bytes": 13618
    },
    {
      "_path": "R/library/blockmodeling/html/rand.html",
      "path_type": "hardlink",
      "sha256": "3f1cf7f93b3471cb9ca356deaf6014eef3afdc2a8f98e538ecdf4f3278613e21",
      "size_in_bytes": 1603
    },
    {
      "_path": "R/library/blockmodeling/html/recode.html",
      "path_type": "hardlink",
      "sha256": "bd136010f358a9db977370e81169ac4e89db46a388f0cced9176ceec6ac3d1c7",
      "size_in_bytes": 1356
    },
    {
      "_path": "R/library/blockmodeling/html/reorderImage.html",
      "path_type": "hardlink",
      "sha256": "6023f2c0c1c22d8675ce43173244f0575a6dd75a672dd842ab48ff90210deb40",
      "size_in_bytes": 2630
    },
    {
      "_path": "R/library/blockmodeling/html/sedist.html",
      "path_type": "hardlink",
      "sha256": "e01527f05cc187d2b5cf1695dc067d191dd97cc232c0102fba7de10a30a12f19",
      "size_in_bytes": 4678
    },
    {
      "_path": "R/library/blockmodeling/html/ss.html",
      "path_type": "hardlink",
      "sha256": "7d2327a322edf7e8ddf57a26a1a9beb5a58cb877fda74c92877a6f831e8ba81b",
      "size_in_bytes": 1292
    },
    {
      "_path": "R/library/blockmodeling/html/two2one.html",
      "path_type": "hardlink",
      "sha256": "5e7b512533b4f400d48b8c5b474c8bc9625a8ddfe2ab150f1b26b2b88a4ddd04",
      "size_in_bytes": 3041
    },
    {
      "_path": "R/library/blockmodeling/libs/x64/blockmodeling.dll",
      "path_type": "hardlink",
      "sha256": "98d8e7205f37064ae78bd26f45e070914c8df66347b611bd2e5e1d1ed16a67ca",
      "size_in_bytes": 98304
    }
  ],
  "paths_version": 1
}